@import url('https://cdn.jsdelivr.net/npm/xeicon@2.3.3/xeicon.min.css');

body {
    background: url(../images/background.png) center center/cover;
}

.inner {
    max-width: 1170px;
    margin: 0 auto;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background: #fff;
}


.header.on {
    background-color: transparent;
    transition: 0.8s;
}

.header.active {
    background: #fff;
    transition: 0.8s;
}

.header .inner h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.header .inner .gnb {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 104px;
}

.header .inner .gnb>ul {
    display: flex;
    gap: 40px;
}


.mopen {
    display: none;
}

@media (max-width: 768px) {
    .header {
        background: transparent;
    }

    .header h1 {
        height: 40px;
        width: 40px;
        margin-top: 60px;
    }

    .header .inner {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .header.on {
        box-shadow: none;
        background-color: transparent;
        transition: 0.8s;
    }

    .header .inner .gnb {
        position: fixed;
        top: 0;
        left: -100%;
        z-index: 1000;

        flex-direction: column;
        justify-content: flex-start;

        width: calc(100% - 70px);
        height: 100vh;

        background: #523507;

        padding: 160px 0 0 0;

        transition: 0.4s;
    }


    .header .inner .gnb>ul {
        display: flex;
        gap: 32px;
        text-align: center;
        flex-direction: column;
        gap: 0;
    }

    .header .inner .gnb>ul>li>a {
        display: block;
        color: #fff;
        line-height: 40px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }

    .header .inner .gnb.on {
        left: 0;
    }

    .mopen {
        display: block;

        position: fixed;
        top: 40px;
        right: 15px;
        z-index: 1000;

        width: 40px;
        height: 40px;


        font-size: 0;
    }

    .mopen::before {
        content: "";
        position: absolute;
        top: 9px;
        left: 8px;
        right: 8px;
        height: 2px;

        background: #a56565;
    }

    .mopen.on::before {
        opacity: 0;
        background: #000;
    }

    .mopen::after {
        content: "";
        position: absolute;
        bottom: 9px;
        left: 8px;
        right: 8px;

        height: 2px;

        background: #a56565;
    }




    .mopen.on::after {
        opacity: 0;
    }

    .mopen button {
        border: none;
        background: transparent;
    }

    .mopen button::before {
        content: "";
        position: absolute;
        top: 18px;
        left: 8px;
        right: 8px;

        height: 2px;

        background: #a56565;
    }

    .mopen.on button::before {
        transform: rotate(45deg);
    }

    .mopen button::after {
        content: "";
        position: absolute;
        top: 18px;
        left: 8px;
        right: 8px;

        height: 2px;

        background: #a56565;
    }

    .mopen.on button::after {
        transform: rotate(-45deg);
    }
}

.main_visual .itm {
    position: relative;
    height: 100vh;
}

.main_visual .main_visual_slide .itm01 {
    background: url(../images/visual1.png) no-repeat center center/cover;
}

.main_visual .main_visual_slide .itm02 {
    background: url(../images/visual2.png) no-repeat center center/cover;
}

.main_visual .main_visual_slide .swiper-wrapper .swiper-slide .txt p {
    transform: translate(-100%, 0);
}

.main_visual .main_visual_slide .swiper-wrapper .swiper-slide.on .txt p {
    transform: translate(0, 0);
    transition: 0.2s 0.2s;
}

.main_visual .txt {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, calc(-50% - 120px));

    z-index: 999;

    max-width: 1170px;
    width: 100%;
}

.main_visual .txt p {
    font-size: 32px;
    line-height: 40px;
    font-weight: 500;
    color: #664404;
    text-shadow: 0 0 2px #666666;
    margin-bottom: 40px;
}

.main_visual .txt a {
    font-size: 20px;
    line-height: 24px;
    font-weight: 200;
    text-shadow: 0 0 2px #666666;
}

@media (max-width: 768px) {

    .main_visual .itm {
        position: relative;
        height: 100vh;
    }

    .main_visual .main_visual_slide .itm01 {
        background: url(../images/visual1_m.png) no-repeat center center/cover;
    }

    .main_visual .main_visual_slide .itm02 {
        background: url(../images/visual2_m.png) no-repeat center center/cover;
    }

    .main_visual .txt {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, calc(-50% - 120px));

        z-index: 999;

        max-width: 1170px;
        width: 100%;
        padding: 40px;
        color: #fff;
    }

    .main_visual .txt p {
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 40px;
        color: #fff;
    }

    .main_visual .txt a {
        font-size: 14px;
        line-height: 24px;
        font-weight: 200;
        text-shadow: 0 0 2px #666666;
    }
}

.main_content .inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.main_content .inner>* {
    flex: 1;
    min-width: 0;
}

.main_content .desc .maintxt {
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 120px;
    text-shadow: 0 0 2px #666666;
}

.main_content .desc .subtxt {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 48px;
}

.main_content .desc .fntxt {
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 32px;
    color: #414141;
}

.main_content .desc>a {
    border: 2px solid #917056;
    border-radius: 5px;
    padding: 12px 36px;
    color: #6B4301;
    font-weight: 500;
}

.main_content .desc>a:hover {
    transition: 0.4s;
    background: #917056;
    color: #fff;
}

.main_content .cir_wrap .box {
    height: 560px;
    width: 560px;

    display: flex;
    align-items: center;
    justify-content: center;

    background: #917056;
    border-radius: 50%;
}

.main_content .cir_wrap .bg {
    height: 560px;
    width: 560px;

    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.main_content .cir_wrap .bg02 {
    background: url(../images/signatured.jpg) center center/cover;
}

.main_content .cir_wrap .bg03 {
    background: url(../images/bgcircle2.jpg) center center/cover;
}

.main_content .cir_wrap .itm {
    display: flex;

    gap: 16px;
}

.main_content .cir_wrap .itm>img {
    width: 176px;
    height: 296px;
}

.main_content .cir_wrap .desc {
    text-align: center;
    padding: 40px 0;
    color: #f9f9f9;
}

.main_content .cir_wrap .bg02 .desc {
    margin-bottom: 120px;
}

.main_content .cir_wrap .desc h2 {
    font-size: 32px;
    font-weight: 600;
    line-height: 40px;
    margin-bottom: 40px;
    color: #fff;
}

.main_content .cir_wrap .desc p {
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
    margin-bottom: 56px;
    color: #dfd7d7;
}

.main_content .cir_wrap .desc>a {
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 10px 30px;
    color: #fff;
}

.main_content .cir_wrap .desc>a:hover {
    background: #fff;
    color: #917056;
}

.main_content .desc02 {
    text-align: right;
}

@media (max-width: 768px) {


    .main_content .inner {
        display: block;
        justify-content: space-between;
        align-items: center;

    }

    .main_content .desc {
        text-align: center;
        z-index: 999;
        gap: 32px;

    }

    .main_content .desc p {
        font-size: 24px;
    }

    .main_content .cir_wrap {
        margin-top: 40px;
    }

    .main_content .cir_wrap .desc {
        color: #f9f9f9;
    }

    .main_content .cir_wrap .desc h2 {
        font-size: 32px;
        font-weight: 600;
        line-height: 40px;
        margin-bottom: 16px;
        color: #fff;
    }

    .main_content .cir_wrap .desc p {
        font-size: 14px;
        line-height: 24px;
        font-weight: 500;
        margin-bottom: 32px;
        color: #dfd7d7;
    }

    .main_content .cir_wrap .desc>a {
        border: 1px solid #fff;
        border-radius: 5px;
        padding: 10px 30px;
        color: #fff;
    }

    .main_content .desc .maintxt {
        font-size: 32px;
        line-height: 40px;
        margin-bottom: 40px;
        text-shadow: 0 0 2px #666666;
    }

    .main_content .desc .subtxt {
        margin-bottom: 24px;
    }

    .main_content .cir_wrap .box {
        height: 400px;
        width: 400px;
        margin: 0 auto;

        display: flex;
        justify-content: center;
        flex-direction: column;

        background: #917056;
        border-radius: 50%;

    }

    .main_content .cir_wrap .box .itm {
        flex-direction: column;
        gap: 0px;

    }

    .main_content .cir_wrap .bg {
        height: 400px;
        width: 400px;

        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
    }

    .main_content .cir_wrap .bg02 {
        text-align: center;
        margin-bottom: 40px;
    }

    .main_content .cir_wrap .bg02 h2 {
        font-size: 24px;
    }

    .main_content .cir_wrap .itm>img {
        margin: 0 auto;
        width: 80px;
        height: 120px;

    }


}

.footer {
    padding: 80px 0;
    border-top: 1px solid #9e9e9e;
    height: 240px;
    white-space: nowrap;
}


.footer .ft {
    display: flex;
    justify-content: space-between;
}

.footer .ft p {
    flex: 1;
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 32px;
    font-weight: 600;
}

.footer .ft .sns {
    text-align: center;
}

.footer .ft .sns span {
    font-size: 15px;
}

.footer .ft .sns .lnk {
    margin-top: 32px;
}

.footer .ft .sns .lnk i {
    display: inline-block;
    padding: 8px;
    background: #000000;
    border-radius: 50%;
}

.footer .ft .sns .lnk i:hover {
    background: #f05858;
}

.footer .ft ul {
    flex: 1;
    display: flex;
    justify-content: flex-end;
    gap: 8px;
    color: #000000ef;

}

.footer .ft ul>li:hover {
    color: #f05858;
    transition: 0.2s;
}

.footer .fb {
    display: flex;
    justify-content: space-between;
}

.footer .fb .left p {
    font-size: 15px;
    line-height: 24px;
}

.footer .fb .right p {
    text-align: right;
    font-size: 15px;
    line-height: 24px;

}


.to_top {
    position: fixed;
    bottom: 120px;
    right: 120px;

    border: none;
    background: transparent;
    opacity: 0;
}

.to_top.on {
    opacity: 1;
}


.to_top i {
    display: inline-block;
    padding: 8px;
    background: transparent;
    color: #333;
    font-size: 24px;
    cursor: pointer;

    z-index: 1000;
}

@media (max-width: 768px) {


    .footer {
        padding: 64px 0;
        border-top: 1px solid #9e9e9e;
        height: 240px;
        white-space: nowrap;
        text-align: center;
    }


    .footer .ft {
        display: flex;
        justify-content: center;
        flex-direction: column;
    }

    .footer .ft p {
        flex: 1;
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 24px;
        font-weight: 600;
        text-align: center;
    }

    .footer .ft .sns {
        text-align: center;
        margin-top: 24px;
    }

    .footer .ft .sns span {
        font-size: 15px;
    }

    .footer .ft .gnb {
        padding: 48px 0;
    }

    .footer .ft .sns .lnk {
        margin-top: 8px;
    }

    .footer .ft .sns .lnk i {
        display: inline-block;
        padding: 8px;
        background: #333;
        color: #fff;
        border-radius: 50%;
    }

    .footer .ft .sns .lnk i:hover {
        background: #f05858;
    }

    .footer .ft ul {
        flex: 1;
        display: flex;
        justify-content: center;
        gap: 8px;
        font-weight: 600;

    }

    .footer .ft ul>li:hover {
        color: #f05858;
        transition: 0.2s;
    }

    .footer .fb {
        display: flex;
        justify-content: center;
        flex-direction: column;
        text-align: center;
    }

    .footer .fb .left p {
        font-size: 15px;
        line-height: 24px;
    }

    .footer .fb .right p {
        text-align: center;
        font-size: 15px;
        line-height: 24px;

    }

    .to_top {
        display: none
    }

}



.pf .box {
    opacity: 0;
    transform: translate(100px, 0);
}

.pf.on .box {
    opacity: 1;
    transform: translate(0, 0);
    transition: 0.5s 1.2s;
}